body {
font:12px/1.7em Arial, Helvetica, sans-serif;
color:#000;
background: #FFF url(../images/navigation/bg.png) repeat-x;
margin:0
}

.divider {
background:#f7f4e3;
height:1px;
overflow:hidden;
margin:30px 79px 10px
}

#header {
position:relative;
background:url(../images/navigation/header.png) no-repeat;
width:874px;
height:117px;
z-index:6;
margin-left: 23px
}

#leftbg {
position:relative;
float: left;
background:url(../images/navigation/bgleft.png) no-repeat;
width:32px;
height:634px;
z-index:4;
margin: -117px 0 -700px 0
}

#rightbg {
background:url(../images/navigation/bgright.png) no-repeat;
height:634px;
float:right;
width:31px;
position: relative;
z-index: 7;
margin-top: -117px;
}

#content {
background: #FFF url(../images/navigation/background.gif) no-repeat;
width: 830px;
z-index: 2;
margin: 300px 0 0 20px;
position: relative;
padding: 10px;
padding-top: 20px
}

#footer {
position:relative;
background:url(../images/navigation/footer.png) no-repeat;
width:920px;
height:29px;
z-index:10;
margin-top: -2px
}

h4 {font:14px/2em "Trebuchet MS", Verdana, sans-serif; color:#671312; margin:-8px 0 -15px}
img {border:0}

a:link,a:visited {color:#000;font-size:12px}
#holder {width:920px;margin:0 auto}
#page {margin: -290px 0 0 17px; background: #FFF url(../images/navigation/border.png) repeat-y; position: relative; z-index: 3}
#gradient {margin-top: 10px; height: 276px; overflow: hidden; width: 830px; background:url(../images/navigation/gradient.gif) repeat-x}
#footertext {text-align: right; color: #777; padding: 0 40px 40px 0}
#bottom {background: url(../images/navigation/bottom.png) no-repeat; width: 845px; height: 57px; margin-left: 20px}
#uppercolumns {margin-top: 10px; width: 830px}

#nav {
position:relative;
margin: -58px 0 0px 0;
width:100%;
z-index:10
}

#nav ul {
height:33px;
width:100%;
position:relative;
margin:0;
padding:0
}

#nav ul li {
list-style:none;
position:absolute;
top:0;
margin:0
}

#nav ul li a {
text-indent:-9999px;
text-decoration:none;
height:33px;
display:block
}

#nav .subNav ul {
display:none;
position:absolute;
top:30px;
left:0;
list-style:none;
border-top:1px solid #666;
text-align:left
}

#nav .subNav ul li {
font-weight:700;
height:20px;
position:relative;
background:#444;
border: 1px solid #666;
border-top: 0px
}

#nav .subNav ul li a {text-indent:10px;height:20px;color:#dfdfdf}
#nav li:hover .subNav ul,#nav li.over .subNav ul {display:block;z-index:10}
#nav .subNav a:hover {background:#34302d;z-index:10}

#navAbout {
	left:340px;
	width:210px
}
#navCourses {
	left:445px;
	width:210px
}
#navINSOC {
	left:575px;
	width:210px
}
#navFAQ {
	left:700px;
	width:210px
}
#navRegister {
	left:775px;
	width:210px
}

.first {width: 380px; float: left; padding-right: 25px; border-right:1px solid black}
.second {width: 380px; float: left; padding-left: 25px}
.post {height: 242px; overflow: hidden; margin: 30px 0 0 10px; padding-top: 20px}
.column {padding-top: 20px; margin-top: -40px}

#logoclick {
	position:absolute;
	top:0;
	z-index:20;
	margin-left: 20px
}

.heading {
	color:#333;
	margin-top: 20px;
	font-family:Georgia,sans-serif;
	font-size:20px;
	text-align:left;
	text-indent:0;
}
